# REST API

- [REST API Basics](https://docs.cloutly.com/reviews-sdk-for-marketplace-websites/rest-api/swagger-specs.md)
- [Businesses](https://docs.cloutly.com/reviews-sdk-for-marketplace-websites/rest-api/review-summary.md): List businesses connected to your Cloutly account.
- [Reviews](https://docs.cloutly.com/reviews-sdk-for-marketplace-websites/rest-api/list-reviews.md): List reviews from connected sources.
- [Reply to Review](https://docs.cloutly.com/reviews-sdk-for-marketplace-websites/rest-api/submit-review.md): Reply to a review via Cloutly REST API.
- [Send Review Invite](https://docs.cloutly.com/reviews-sdk-for-marketplace-websites/rest-api/invite-customer.md): Send a review invite to a customer through Cloutly.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cloutly.com/reviews-sdk-for-marketplace-websites/rest-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
